# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

# compile CXX with /opt/anaconda1anaconda2anaconda3/bin/c++
CXX_FLAGS = -DGTEST_USE_OWN_TR1_TUPLE=1   -DGTEST_USE_OWN_TR1_TUPLE=1 -Wall -Wshadow -DGTEST_HAS_PTHREAD=1 -fexceptions -Wextra

CXX_DEFINES = 

CXX_INCLUDES = -I/opt/anaconda1anaconda2anaconda3/vendor/src/gtest160/include -I/opt/anaconda1anaconda2anaconda3/vendor/src/gtest160 

